メインコンテンツへスキップ
POST
/
crm
/
imports
/
2026-03
/
{importId}
/
cancel
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/imports/2026-03/{importId}/cancel \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

importId
integer<int64>
必須

レスポンス

successful operation

completedAt
string<date-time>
必須

アクションが完了した時点のタイムスタンプ(ISO 8601形式)。

startedAt
string<date-time>
必須

アクションが開始された時点のタイムスタンプ(ISO 8601形式)。

status
enum<string>
必須

アクションのライフサイクル状態を表す列挙。

利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

エラーまたは推奨の修正手順に関するドキュメントが含まれる関連付けられたURIへのリンク名の対応付け

requestedAt
string<date-time>

エクスポートリクエストが行われた時点のタイムスタンプ(ISO 8601形式)。

Last modified on May 14, 2026